body{ width:100%; margin:0;  padding:0;  border:none;  font-family:微软雅黑; background: #ffffff;}
body,*,a{font-family: 微软雅黑;font-size: 17px;color: #333333;}
/*友情连接*/
.yqlj{ width: 100%; height: 84px; background: #dbdbdb; }
.bt-yqlj{margin: 0 auto;padding:25px 0px 11px 0px;}
.bt-yqlj select {  FONT-SIZE: 15px;  WIDTH: 180px; height: 30px;background: #ffffff; padding-left: 13px;border: 0; color: #999999;margin-left: 10px; padding-bottom:5px; padding-top:5px;}
.bt-yqlj select:first-child{margin-left: 0}